@charset "utf-8";
/* Author: itonghui of wisdom
 * Copyright Admin Designs
   Date: 2017年12月20日
===================================================
   Web of Contents
===================================================
  A. Typography
  B. Padding Helpers
  C. Margin Helpers
  D. LineHeight Helpers
  E. Font Size Helpers
  F. Text Colors
  G. Border Colors
  H. Background Colors
  I. Float
  J. Ellipsis
  K. Width
  O. Position
  P. Box
===================================================
  layout
=================================================== */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body { width: 100%; margin: 0; padding: 0; font-family: "Microsoft YaHei"; color: #666; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%; font-size-adjust: 100%; font-weight: 400; font-size: 12px; line-height: 1.475; background-color: #fff; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p { padding: 0; margin: 0; }
ol, ul li, dl, dt, dd, form, img, p, form { margin: 0; padding: 0; border: none; list-style-type: none; vertical-align: top; font-weight: normal; }
div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, button, input, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; word-wrap: break-word; word-break: break-all; font-style: normal; }
i, em, ins { font-style:normal;text-decoration:none; }
select, input { vertical-align: middle; }
button { font-family: "Microsoft YaHei"; cursor: pointer; }
:after, :before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/*===============================================
  A. Typography
================================================= */
a {color: #666; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: none; cursor: pointer; }
a:focus { outline: none; }
a:focus{text-decoration: none}
p img { max-width: 100%; max-height: 100%;}
 
.clearfix { *zoom: 1;}
.clearfix:after { clear: both; display: block; visibility: hidden; overflow: hidden;line-height: 0; height: 0; content: "."; font-size: 0; }
.btn:focus{outline:none !important;}
/*===============================================
  B. Padding Helpers
================================================= */
.pn { padding: 0 !important; }
.p1 { padding: 1px !important; }
.p2 { padding: 2px !important; }
.p3 { padding: 3px !important; }
.p4 { padding: 4px !important; }
.p5 { padding: 5px !important; }
.p6 { padding: 6px !important; }
.p7 { padding: 7px !important; }
.p8 { padding: 8px !important; }
.p10 { padding: 10px !important; }
.p15 { padding: 15px !important; }
.p20 { padding: 20px !important; }
.p22 { padding: 22px !important; }
.p25 { padding: 25px !important; }
.p26 { padding: 26px !important; }
.p30 { padding: 30px !important; }
.p35 { padding: 35px !important; }
.p40 { padding: 40px !important; }
.p50 { padding: 50px !important; }
.ptn { padding-top: 0 !important; }
.pt3 { padding-top: 3px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt26 { padding-top: 26px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }

.prn { padding-right: 0 !important; }
.pr3 { padding-right: 3px !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr50 { padding-right: 50px !important; }

.pbn { padding-bottom: 0 !important; }
.pb3 { padding-bottom: 3px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pt26 { padding-bottom: 26px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }

.pln { padding-left: 0 !important; }
.pl3 { padding-left: 3px !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl50 { padding-left: 50px !important; }
/*===============================================
  C. Margin Helpers
================================================= */
.mn { margin: 0 !important; }
.m1 { margin: 1px !important; }
.m2 { margin: 2px !important; }
.m3 { margin: 3px !important; }
.m4 { margin: 4px !important; }
.m5 { margin: 5px !important; }
.m8 { margin: 8px !important; }
.m10 { margin: 10px !important; }
.m15 { margin: 15px !important; }
.m20 { margin: 20px !important; }
.m25 { margin: 25px !important; }
.m30 { margin: 30px !important; }
.m35 { margin: 35px !important; }
.m40 { margin: 40px !important; }
.m50 { margin: 50px !important; }

.mtn { margin-top: 0 !important; }
.mt3 { margin-top: 3px !important; }
.mt5 { margin-top: 5px !important; }
.mt8 { margin-top: 8px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt16 { margin-top: 16px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }

.mrn { margin-right: 0 !important; }
.mr3 { margin-right: 3px !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr50 { margin-right: 50px !important; }
.mr60 { margin-right: 60px !important; }


.mbn { margin-bottom: 0 !important; }
.mb3 { margin-bottom: 3px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }

.mln { margin-left: 0 !important; }
.ml3 { margin-left: 3px !important; }
.ml5 { margin-left: 5px !important; }
.ml8 { margin-left: 8px !important; }
.ml10 { margin-left: 10px !important; }
.ml12 { margin-left: 12px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }
.ml60 { margin-left: 60px !important; }
.ml70 { margin-left: 70px !important; }
.ml80 { margin-left: 80px !important; }
.ml90 { margin-left: 90px !important; }
/*===============================================
  D. LineHeight Helpers
================================================= */
.lh0 { line-height: 0 !important; }
.lh16 { line-height: 16px !important; }
.lh18 { line-height: 18px !important; }
.lh20 { line-height: 20px !important; }
.lh22 { line-height: 22px !important; }
.lh24 { line-height: 24px !important; }
.lh26 { line-height: 26px !important; }
.lh28 { line-height: 28px !important; }
.lh30 { line-height: 30px !important; }
.lh32 { line-height: 32px !important; }
.lh34 { line-height: 34px !important; }
.lh36 { line-height: 36px !important; }
.lh38 { line-height: 38px !important; }
.lh40 { line-height: 40px !important; }
.lh42 { line-height: 42px !important; }
.lh44 { line-height: 44px !important; }
.lh46 { line-height: 46px !important; }
.lh48 { line-height: 48px !important; }
.lh50 { line-height: 50px !important; }
.lh60 { line-height: 60px !important; }
.lh70 { line-height: 70px !important; }
/*===============================================
  E. Font Size Helpers
================================================= */
.fs6 { font-size: 6px !important; }
.fs8 { font-size: 8px !important; }
.fs10 { font-size: 10px !important; }
.fs11 { font-size: 11px !important; }
.fs12 { font-size: 12px !important; }
.fs13 { font-size: 13px !important; }
.fs14 { font-size: 14px !important; }
.fs15 { font-size: 15px !important; }
.fs16 { font-size: 16px !important; }
.fs18 { font-size: 18px !important; }
.fs20 { font-size: 20px !important; }
.fs22 { font-size: 22px !important; }
.fs24 { font-size: 24px !important; }
.fs26 { font-size: 26px !important; }
.fs28 { font-size: 28px !important; }
.fs30 { font-size: 30px !important; }
.fs35 { font-size: 35px !important; }
.fs40 { font-size: 40px !important; }
.fs45 { font-size: 45px !important; }
.fs50 { font-size: 50px !important; }
.fw-no { font-weight: normal;}
.fw-bold { font-weight: bold; }
.fw400 { font-weight: 400; }
.fw600 { font-weight: 600; }
.fw700 { font-weight: 700; }
/*===============================================
  F. Text Colors
================================================= */
.c-fff { color: #fff!important; }
.c-000 { color: #000!important; }
.c-333 { color: #333!important; }
.c-666 { color: #666!important; }
.c-999 { color: #999!important; }
.c-ccc { color: #ccc!important; }
.c-bbb { color: #bbb!important; }
.c-ff0 {color: #ff0000!important;}
.c-blue{color: #3988e2!important;}
.c-red { color: #f15f5f!important;}
.c-primary { color: #2e6da4!important; }
.c-success { color: #4cae4c!important; } 
.c-info { color: #ed6c00!important; } 
.c-warning { color: #ff7d00!important; }
.c-danger { color: #d43f3a!important; }
.text-none:hover,.text-none:focus { text-decoration: none;}
.text-through {text-decoration: line-through!important;} 
.text-uppercase { text-transform: uppercase!important; }
.c-016{color: #016ecb!important;}
/*===============================================
  G. Border Colors of style
================================================= */
.border-eee { border-color: #eee!important; }
.border-ccc { border-color: #ccc!important; }
.border-dedede { border-color: #dedede!important; }
.border-ededed { border-color: #ededed!important; }
.border-red { border-color: #d41c4f!important;} 
.border-primary { border-color: #2e6da4!important; }
.border-success { border-color: #4cae4c!important; } 
.border-info { border-color: #46b8da!important;} 
.border-warning { border-color: #eea236!important; }
.border-danger { border-color: #d43f3a!important; } 
/* Border Width */
.bw1 { border-width: 1px !important; }
.bw2 { border-width: 2px !important; }
.bw3 { border-width: 3px !important; }
.bw4 { border-width: 4px !important; }
.bw5 { border-width: 5px !important; }
/* Border Style */
.bs-dashed { border-style: dotted !important; }
.bs-dotted { border-style: dashed !important; }
.bs-solid { border-style: solid !important; }
/* Disable Border */
.border-left-none { border-left: none !important; }
.border-right-none { border-right: none !important; }
.border-top-none { border-top: none !important; }
.border-bottom-none { border-bottom: none !important; }
.border-none { border: none !important; }
.boreder{border: 1px solid #eee;}
.border-radius{border-radius: 50% !important;}
.before:before {position: absolute;right: 0;top: 0;left: 0;height: 1px;content: '';-webkit-transform: scaleY(.5);transform: scaleY(.5);background-color: #EEEEEE;}
.after:after {position: absolute;right: 0;bottom: 0;left: 0;height: 1px;content: '';-webkit-transform: scaleY(.5);transform: scaleY(.5);background-color: #EEEEEE;}
.b-r0{ border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
.b-r2{ border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
.b-r3{ border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.b-r5{ border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.b-r10{ border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.b-r20{ border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
.b-r100{ border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;}

/*===============================================
  H. Background Colors
================================================= */
.bg-fff { background-color: #fff!important; }
.bg-000 { background-color: #000!important; }
.bg-f2f { background-color: #f2f2f2!important; }
.bg-f4f { background-color: #f4f4f4 !important; }
.bg-f5f { background-color: #f5f5f5!important; }
.bg-f6f { background-color: #f6f6f6 !important; }
.bg-f7f{background-color: #f7f7f7!important;}
.bg-f8f{background-color: #f8f8f8!important;}
.bg-f9f{background-color: #f9f9f9!important;}
.bg-faf{background-color: #fafafa!important;}
.bg-eee { background-color: #eee!important;}
.bg-red { background-color: #d41c4f!important;} 
.bg-blue { background-color: #1b7dd0!important;} 
.bg-primary { background-color: #337ab7!important; } 
.bg-success { background-color: #5cb85c!important; } 
.bg-info { background-color: #5bc0de!important; } 
.bg-warning { background-color: #f0ad4e!important; } 
.bg-danger { background-color: #d9534f!important; } 

/*===============================================
   I. Float and text-align
================================================= */
/*.pull-left { float: left; display: inline-block; }
.pull-right { float: right; display: inline-block; }*/
/*.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }*/
/*===============================================
   J. Ellipsis
================================================= */
.word-ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis }
.word-ellipsis-2 {
display: -webkit-box;
overflow: hidden;
white-space: normal!important;
text-overflow: ellipsis;
word-wrap: break-word;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.word-ellipsis-3 {
display: -webkit-box;
overflow: hidden;
white-space: normal!important;
text-overflow: ellipsis;
word-wrap: break-word;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;}
/*===============================================
   k. Width
================================================= */
.wd5 { width: 5%!important; }
.wd10 { width: 10%!important; }
.wd15 { width: 15%!important; }
.wd20 { width: 20%!important; }
.wd25 { width: 25%!important; }
.wd30 { width: 30%!important; }
.wd35 { width: 35%!important; }
.wd40 { width: 40%!important; }
.wd45 { width: 45%!important; }
.wd50 { width: 50%!important; }
.wd55 { width: 55%!important; }
.wd60 { width: 60%!important; }
.wd65 { width: 65%!important; }
.wd70 { width: 70%!important; }
.wd75 { width: 75%!important; }
.wd80 { width: 80%!important; }
.wd85 { width: 85%!important; }
.wd90 { width: 90%!important; }
.wd95 { width: 95%!important; }
.wd100 { width: 100%!important;}
.min-w1200 { min-width: 1200px!important;}
.wd1000 { width: 1000px!important;margin: 0 auto;}
.wd1200 { width: 1200px!important;margin: 0 auto;}
/*===============================================
   0. Position
================================================= */
.p-r { position: relative; }
.p-a { position: absolute; }
.t-0 { top: 0;}
.r-0 { right: 0;}
.b-0 { bottom: 0;}
.l-0 { left: 0;}
/*===============================================
   P. Box
================================================= */
.vam { vertical-align: middle; }
.vat { vertical-align: top !important;}
.over { overflow: hidden; }
.dis-none { display: none;}
.dis-block { display: block;}
.dis-inline-blcok { display: inline-block;}
.mar-auto { margin:auto;}
.cursor { cursor: pointer;}

/*===============================================
  Format Css
================================================= */
.container-fluid { padding-left: 0; padding-right: 0;}
.container { width: 1200px !important; padding-left: 0; padding-right: 0;}
.row { margin-left: 0; margin-right: 0;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { padding-left: 0; padding-right: 0;}

::-webkit-input-placeholder {color: #bbb;}
:-moz-placeholder {color: #bbb;}
::-moz-placeholder{color: #bbb;}
:-ms-input-placeholder {color: #bbb;}

/*===============================================
  header
================================================= */
.top-warp{height:114px; position:relative; z-index:101;}
.top-head{position:fixed; left:0; top:0;width: 100%;}
.top-title{background: #2e59ef;height: 30px;line-height: 30px;width: 100%;padding: 0 1%;}
.index-main{background: #f5f5f5;width: 100%;overflow: hidden; padding-bottom: 30px;}
.index-header{margin:30px 0 28px 0;}
.head-logo{display: table;}
.head-logo a{display: table-cell;width:272px; height: 70px;vertical-align: middle; text-align: center;}
.head-logo a img{max-height: 70px;max-width: 272px; vertical-align: middle;}

.head-button{width:170px;height: 60px;line-height:60px;border-radius: 3px;text-align: center;color: #fff;font-size:20px;}
.head-mem-button{width: 48px;height: 48px;border-radius:50%;text-align: center;line-height: 48px;}
.btn-bg1{background: #f15f5f}
.btn-bg1:hover{background: #ec4b4b;}
.btn-bg2{background: #016ecb;}
.btn-bg2:hover{background: #0262b3;}
.icon1{background:url(../images/icon-layout.png) no-repeat -5px 0px;width:28px;height: 32px; display: inline-block;vertical-align: middle;}
.icon2{background:url(../images/icon-layout.png) no-repeat -58px 0px;width:28px;height: 32px; display: inline-block;vertical-align: middle;}
.icon3-mem{background:url(../images/icon-layout.png) no-repeat 3px -196px;width:26px;height: 26px; display: inline-block;vertical-align: middle;}
.icon4-quit{background:url(../images/icon-layout.png) no-repeat -52px -196px;width:26px;height: 26px; display: inline-block;vertical-align: middle;}
.icon5{background:url(../images/qyhy.png) no-repeat 0px -2px;width:28px;height: 32px; display: inline-block;vertical-align: middle;margin-right:3px;}
.icon6{background:url(../images/grhy.png) no-repeat 0px -3px;width:28px;height: 32px; display: inline-block;vertical-align: middle;margin-right:3px;}

.head-navbg{width: 100%;border-bottom: 4px solid #016ecb;overflow: hidden;}
.head-nav ul li{float:left;width: 150px;height: 45px;line-height: 45px;text-align: center;}
.head-nav ul li a{font-size: 16px;color: #333;}
.head-nav ul li.active{background: #016ecb;}
.head-nav ul li.active a{color: #fff;}

/*===============================================
  footer
================================================= */

.index-footer{}
.footer-a{padding:25px 0;}
.footer-a-mian li{float:left;height:90px;width:240px;padding: 0 0 0 20px;}
.footer-a-mian li dl dd{height: 90px;overflow: hidden;}
.footer-a-mian li dl dt img{width:90px;height:90px;}
.footer-a-mian li dl dd h4{height:30px;line-height:30px;margin-bottom: 10px;}
.footer-a-mian li:last-of-type{margin-right: 0;}

.footer-b{padding:30px 0;border-top:1px solid #f5f5f5;background: #fff;}
.footer-b-l{width:543px;padding-left: 35px;}
.footer-b-l ul{float:left;width:169px;}
.footer-b-l ul li{line-height:28px;}
.footer-b-l ul li a{font-size: 14px;}
.footer-b-m{width: 417px;}
.footer-b-m ul li{line-height:28px;color: #666;font-size: 14px;}

.footer-b-c{width:240px;}
.footer-b-c .phone{font-weight: 600;margin-top: 11px;color: #016ecb;}

.footer-c{padding:30px 0;border-top:1px solid #f5f5f5;background: #fff;}
.footer-c p{line-height:22px;font-size:13px;color:#999;}
.footer-c p a{font-size:13px;color:#999;}
.footer-c p em{padding:0 10px;}

/*===============================================
 page css
================================================= */
.purch-page {color:#666;font-size: 13px;line-height: 30px;height:30px;text-align: center;margin: 15px 0;}
.purch-page a{margin-right: 5px;}
.purch-page a:last-child{margin-right: 0;}
.purch-page .link {background:#fff;width:66px;height: 26px;line-height: 26px;display: inline-block;font-size: 14px;color: #999;text-align:center;border: 1px solid #e3e3e3;text-decoration: none;}
.purch-page .number{background:#fff;width:26px;height: 26px;line-height: 26px;display: inline-block;font-size: 14px;border: 1px solid #e3e3e3;text-decoration: none;}
.purch-page .number.active{background:#016ecb;border: 1px solid #005fb0;color: #fff!important;}
.purch-page .page-btn{border: 1px solid #005fb0;background: #016ecb;color:#fff;height: 26px;line-height:22px;width:48px;vertical-align: top;}
.purch-page .page-btn:hover{background: #005fb0;}
.purch-page .page-input {border: 1px solid #e3e3e3;height: 26px;width: 36px; vertical-align: top;}

.pages{margin:10px 0;}
.pagination{margin:15px 0px 15px 10px;vertical-align: middle;box-shadow: none;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	border-radius:0 !important;width:26px;height:26px;text-align: center;line-height:26px;padding:0;
}
.pagination>li>a{padding:0 10px;height:26px;line-height:24px;text-align: center;margin-right: 10px;}
.pagination>li:last-child>a{border-radius:0;margin-right:0;}
.pagination>li:first-child>a{border-radius:0;}

.pages-input {border: 1px solid #e3e3e3;height: 26px;width: 40px; vertical-align: top;margin:0 5px 0 10px;text-align: center;}
.pages-btn{border: 1px solid #005fb0;background: #016ecb;color:#fff;height: 26px;line-height:22px;width:48px;vertical-align: top;}
.pages-btn:hover{background: #005fb0;}


